cURL
Authorizations
string
header
required
DashScope API Key
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
创建一个记忆库
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/memory_stores' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "项目知识库",
"description": "项目约定、决策记录与排查笔记"
}
'{
"id": "memstore_xxx",
"type": "memory_store",
"name": "项目知识库",
"description": "项目约定、决策记录与排查笔记",
"metadata": {
"team": "data"
},
"created_at": "2026-09-17T08:00:00Z",
"updated_at": "2026-09-17T08:00:00Z"
}DashScope API Key
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/memory_stores' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "项目知识库",
"description": "项目约定、决策记录与排查笔记"
}
'{
"id": "memstore_xxx",
"type": "memory_store",
"name": "项目知识库",
"description": "项目约定、决策记录与排查笔记",
"metadata": {
"team": "data"
},
"created_at": "2026-09-17T08:00:00Z",
"updated_at": "2026-09-17T08:00:00Z"
}